BeagleResourceList(3)

NAME
BeagleResourceList -

List of hardware resources.

SYNOPSIS

#include <beagle.h>

  Public Attributes

BeagleResource * list
int length

Detailed Description

List of hardware resources.

Member Data Documentation

  int BeagleResourceList::length
Length of list

  BeagleResource* BeagleResourceList::list
Pointer list of resources

Author

Generated automatically by Doxygen for BEAGLE from the source code.